Is it yet possible to add Atelier to an Eclipse instance?

Answers

Hi John,

It should work. I tested with a clean Eclipse and got this error "Missing requirement: Atelier IDE 1.0.116 (com.intersys.eclipse.feature.estudio.feature.group 1.0.116) requires 'org.eclipse.dltk.core.feature.group 5.3.0' but it could not be found." Did you get the same error? We should be able to fix this pronto.

Best,

Joyce

Atelier is it's own modified Eclipse IDE. It's like Android-Studio. It's based on Eclipse but it's not the same.

I think Intersystems need to code extra libs for Eclipse to get this thing to work or modify/add another repository with the needed libs as plugin. 

The repos you added is the Atelier-Executable itself. It's not a Plugin-Repository like the Android-Plugin for Eclipse.

I've been told that they're intending to offer Atelier as a plugin to an existing Eclipse IDE as well as giving us the standalone Atelier IDE. Just wondering how close that day is.

I think they are developing the plugin after Atelier is out of beta.